Announcement

Collapse
No announcement yet.

Parse Errors after skin install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Parse Errors after skin install

    I've installed 2 skins on my new vB 3 beta 7

    But why

    ****

    Parse error: parse error in /home/webserv/public_html/forums/global.php(474) : eval()'d code on line 2

    Parse error: parse error in /home/webserv/public_html/forums/global.php(475) : eval()'d code on line 1

    Parse error: parse error in /home/webserv/public_html/forums/includes/functions.php(2556) : eval()'d code on line 1

    Parse error: parse error in /home/webserv/public_html/forums/includes/functions_forumlist.php(422) : eval()'d code on line 2

    Parse error: parse error in /home/webserv/public_html/forums/includes/functions_forumlist.php(422) : eval()'d code on line 2

    Parse error: parse error in /home/webserv/public_html/forums/includes/functions_forumlist.php(422) : eval()'d code on line 2

    Parse error: parse error in /home/webserv/public_html/forums/includes/functions_forumlist.php(422) : eval()'d code on line 2

    Parse error: parse error in /home/webserv/public_html/forums/index.php(419) : eval()'d code on line 3

    Parse error: parse error in /home/webserv/public_html/forums/index.php(420) : eval()'d code on line 2
    *****

    When i choose the default skin again, it's fine, but there are these parse errors that always come up for new skins. Am i forgetting something? i imported the skins xml files and uploaded the images... something else?

  • #2
    Please this thing really p***ing me off, anybody with
    MSN : [email protected]
    YAHOO: webservejames
    AIM: webservejames
    Please contact me now.
    thanks

    Comment


    • #3
      You'll need to contact the author of those skins for help. Obviously there's something wrong with them.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        is the skin compatiable with beta 7 in the first place?

        vb2 skin cannot be used on vb3 if you happen not to know about it.

        Comment


        • #5
          yes but same happens for 2 skins from 2 different designers!
          can somebody go through the usual installation for me?

          Comment


          • #6
            yes compatibilty should be no problem at all. I'm sure it's my installation what does the errors mean?

            Comment


            • #7
              Once again you will need to contact the authors for help. There is something wrong with them.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X